/*! \mainpage Introduction
<div class="mainpage">
<!-- This is the index.html page that the user first sees. -->

\note
There is NO public API documentation for the FDO Provider for WFS.
Functionality is available only through the main FDO API.

<p>The Feature Data Objects (FDO) API provides access to data in a 
data store. A provider is a specific implementation of the FDO API 
that provides access to data in a particular data store. The FDO 
Provider for WFS provides FDO with access to a WFS-based data store.
</p>
<p>An OGC Web Feature Service (WFS) provides access to geographic
features that are stored in an opaque data store in a client/server
environment. A client uses WFS to
retrieve geospatial data that is encoded in Geography Markup Language
(GML) from a single or multiple Web Feature Service. The
communication between client and server is encoded in XML. If the
WFS response includes feature geometries, it is encoded in 
Geography Markup Language (GML), which is specified in the
OpenGIS Geographic Markup Language Implementation
Specification.
</p>
<p>Using FDO Provider for WFS data manipulation operations, you an do the following: 
</p>
<ul>
  <li> Query features based on spatial and non-spatial
    constraints.
  <li> Create new feature instances.
  <li> Delete feature instances.
  <li> Update feature instances.
  <li> Lock feature instances.
</ul>
<p>
For more information, see <i>The Essential FDO</i> (FET_TheEssentialFDO.pdf) 
and the <i>FDO Developer's Guide</i> (FDG_FDODevGuide.pdf).
</p>

<br>
</div>
*/




